RubyGems Navigation menu

Reverse dependencies for text_editor Latest version of the following gems require text_editor

Total downloads 2,188

For this version 1,347

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: